Feedback
List negative feedback reasons
Returns the available categorized reasons for negative feedback.
GET
/v1/feedback/negative/reasonsAuthorization
APIKeyHeader api-key<token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.haufe.ai/agents/v1/feedback/negative/reasons"[
{
"description": "Die Antwort enthielt sachlich falsche oder veraltete Informationen.",
"id": "d4e5f6a7-8901-bcde-f012-456789012345",
"reason": "Falsche Information"
}
]{
"error_code": "invalid_input",
"detail": "invalid input"
}{
"error_code": "message_not_found",
"detail": "Message not found"
}{
"error_code": "validation_error",
"detail": [
{
"loc": [
"body",
"feedback"
],
"message": "Input should be 'positive' or 'negative'",
"type": "enum"
}
]
}{
"error_code": "rate_limit_gateway",
"detail": "Rate limit exceeded"
}